<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x0409">
		<string name="ProductTitle" value="NVIDIA Graphics Driver"/>
		<string name="VersionText" value="Version ${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Version ${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="NVIDIA Installer"/>
		<string name="UninstallFrameTitle" value="NVIDIA Uninstaller"/>
		<string name="ErrorNoPackagesToInstall" value="There are no components to install."/>
		<string name="ErrorMissingRequiredPackages" value="Required components are missing."/>
		<string name="ErrorMissingPackageFiles" value="Required files are missing."/>
		<string name="ErrorUnsupportedPlatform" value="The operating system in use is not supported by this package. Please obtain the correct package for your system."/>
		<string name="ErrorInstallerAlreadyRunning" value="Other installations are running. Finish the other installations then try again."/>
		<string name="ErrorInstallerNeedReboot" value="A system restart is required. Restart the system and try again."/>
		<string name="RequiredFilesMissing" value="One or more required files are missing."/>
		<string name="ErrorEULAMissing" value="Unable to run NVIDIA Install because the &quot;EULA.txt&quot; is missing."/>
		<string name="CannotCancelInstallMessage" value="NVIDIA Installer cannot be stopped at this time."/>
		<string name="CannotCancelUninstallMessage" value="NVIDIA Uninstaller cannot be stopped at this time."/>
		<string name="ConfirmCancelMessage" value="Do you really want to cancel?"/>
		<string name="CompList" value="Component List"/>
		<string name="ResList" value="Results List"/>
		<string name="VersionHeader" value="Version"/>
		<string name="ComponentHeader" value="Component"/>
		<string name="NewVersionHeader" value="New Version"/>
		<string name="CurVersionHeader" value="Current Version"/>
		<string name="StatusHeader" value="Status"/>
		<string name="ListEntryNotFound" value="Not Found"/>
		<string name="ListEntryNotSelected" value="Not Selected"/>
		<string name="ListEntryInstalled" value="Installed"/>
		<string name="ListEntryNotInstalled" value="Not Installed"/>
		<string name="ListEntryNoneInstalled" value="None"/>
		<string name="ListEntryUninstalled" value="Removed"/>
		<string name="ListEntryNotUninstalled" value="Not Removed"/>
		<string name="ListEntryFailed" value="Failed"/>
		<string name="SystemCheck" value="System Check"/>
		<string name="LicenseAgreement" value="License Agreement"/>
		<string name="Options" value="Options"/>
		<string name="Installation" value="Install"/>
		<string name="Finish" value="Finish"/>
		<string name="NextButtonText" value="&amp;Next"/>
		<string name="BackButtonText" value="&amp;Back"/>
		<string name="CancelButtonText" value="&amp;Cancel"/>
		<string name="CloseButtonText" value="&amp;Close"/>
		<string name="AgreeButtonText" value="&amp;Agree and continue"/>
		<string name="RestartNowButtonText" value="&amp;Restart Now"/>
		<string name="RestartLaterButtonText" value="Restart &amp;later"/>
		<string name="UninstallButtonText" value="&amp;Uninstall"/>
		<string name="CheckingSystemCompatibility" value="Checking system compatibility"/>
		<string name="Warnings" value="Warnings."/>
		<string name="EULAHeadText" value="NVIDIA software license agreement"/>
		<string name="EULAInstructions" value="Please read the following NVIDIA software license agreement carefully."/>
		<string name="EULAAcceptInstructions" value="Click agree and continue if you accept the terms of the agreement."/>
		<string name="NoEULAFound" value="No EULA can be found."/>
		<string name="InstallOptions" value="Installation options"/>
		<string name="ExpressRecommended" value="&amp;Express (Recommended)"/>
		<string name="CustomAdvanced" value="C&amp;ustom (Advanced)"/>
		<string name="ExpressDescription" value="Upgrades existing drivers and retains current NVIDIA settings."/>
		<string name="CustomDescription" value="Allows you to select the components you want to install and provides the option for a clean installation."/>
		<string name="CustomInstallOptions" value="Custom installation options"/>
		<string name="CustomInstallInstructions" value="Select driver components:"/>
		<string name="CleanInstall" value="&amp;Perform a clean installation"/>
		<string name="CleanInstallDescription" value="A clean installation restores all NVIDIA settings to the default value and removes any profiles you have created."/>
		<string name="InstallPreparing" value="Preparing for install"/>
		<string name="UninstallingPrevious" value="Removing previous version"/>
		<string name="RemoveStatus" value="Removing ${!ProgressTitle}..."/>
		<string name="RestartNotification" value="Restarting in less than 60 seconds"/>
		<string name="AfterRestartInstructions" value="After restarting, NVIDIA Install will continue."/>
		<string name="InstallInProgress" value="Installation in progress"/>
		<string name="InstallStatus" value="Installing ${!ProgressTitle}..."/>
		<string name="InstallComplete" value="NVIDIA Installer has finished"/>
		<string name="InstallCompleteInstructions" value="The following components are now installed:"/>
		<string name="InstallCannotContinue" value="NVIDIA Installer cannot continue"/>
		<string name="FailureReasonHeader" value="Reason for failure:"/>
		<string name="FailureDisplayError" value="Unable to display failures."/>
		<string name="InstallFailure" value="NVIDIA Installer failed"/>
		<string name="FailureListHeader" value="The following failures occured:"/>
		<string name="InstallRebootInstructions" value="To complete the installation, restart the computer."/>
		<string name="RebootQuestion" value="Do you want to restart now?"/>
		<string name="UninstallPreparing" value="Preparing to uninstall"/>
		<string name="UninstallQuestion" value="Do you really want to remove ${{GeneralTitleText}}?"/>
		<string name="UninstallInProgress" value="Removal in progress"/>
		<string name="UninstallStatus" value="Removing ${!ProgressTitle}..."/>
		<string name="UninstallComplete" value="NVIDIA Uninstaller has finished"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} has been successfully removed."/>
		<string name="UninstallCannotContinue" value="NVIDIA Uninstaller cannot continue"/>
		<string name="UninstallFailure" value="NVIDIA Uninstaller failed"/>
		<string name="UninstallRebootInstructions" value="To complete the removal, restart the computer."/>
		<string name="WaitPnpAlreadyRunning" value="Found New Hardware Wizard is open. Close the wizard to continue installation or wait until it is finished."/>
		<string name="DisplayFlash" value="Note: Some flashing might occur during the installation."/>
		<string name="PreCheckWarning" value="One or more issues were detected"/>
		<string name="OldOverNewWarning" value="This driver is older than the version currently in use. Installing it will restore all NVIDIA settings to the default value and remove any profiles you have created."/>
		<string name="IntelDriverNotPresentMessage" value="You must install an Intel® driver first."/>
	</localized>
</strings>
